﻿h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #000000; margin:0em}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #000000;}
h3 {font-family: Arial, Helvetica, sans-serif; font-size: 10pt;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #030303;}
.normal {font-family: Arial, Helvetica, sans-serif; font-size: 10pt;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #030303;}
.title_editor {  font-family: Arial, Helvetica, sans-serif; font-size: 14px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #ffffff; margin:0em; }
.noanderline{ text-decoration:none;}
/*menu*/
.menutop { font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #7D7D7D;}
.menudown { font-family: Arial, Helvetica, sans-serif; font-size: 11px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #7D7D7D;}
.menu { width:100%; font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #4B4D3F; display:block;}
.menu:hover {  width:100%; font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #4B4D3F; display:block;}
.menu2 { width:100%; font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color:#4B4D3F; }
.menu2:hover {  width:100%; font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #4B4D3F;}

a.menu_link
{
	width:100%;FONT-WEIGHT:  normal; COLOR: #BECA08;  font-family: Arial, Helvetica, sans-serif; font-size: 13px;  TEXT-DECORATION: none
}
a.menu_link:hover{width:100%;color:#BECA08;font-family: Arial, Helvetica, sans-serif; font-size: 13px;FONT-WEIGHT:  normal;  TEXT-DECORATION: none}
 a.menu_link2
{
	display:block;height:22px; width:100%;  padding-top:3px;FONT-WEIGHT:  normal; COLOR:#C2D308;  font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none
}
 a.menu_link2:hover{width:100%;color:#ffffff;font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none;  font-weight:normal;  display:block;height:22px; width:100%; padding-top:3px;}

a.menu_link_selected
{
	width:100%;FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #BECA08
}
